Subject: [Pana] PANA issues

From: [email-masked]
Date: Wed, 1 Oct 2003 11:32:26 +0300

Hi folks,

I have created new document types to the PANA issue tracker. These document types identify the version of the PANA protocol draft (01, 02, 03 etc.). 

PANA chair Alper Yegin had requested assignments of the issues. This is now also visible in the PANA issue tracker as well as the issues that are being resolved currently for the next version of the draft (document type draft-ietf-pana-pana-01.txt).

If issues that are listed with document type draft-ietf-pana-pana-01.txt are not resolved in the 02 draft, their document type will be changed either to draft-ietf-pana-pana-xx.txt of draft-ietf-pana-pana-02.txt. 

Editorial issues are always specific to a certain version of the draft (i.e. document type draft-ietf-pana-pana-xx.txt is not possible) and must be resolved in the next version of the draft.

I have also taken an approach, where I don't always forward the PANA issue tracker notification to the pana mailing list because the text would be duplicated (especially in case of "text proposed" cases).

Any comments are welcome to these policy issues.

Br,
- Dan
"PANA issue tracker admin"

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana